Subject: Re: Trainer Candidate - Aakash Singh
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 26 Jul 2021 23:19:34 -0700 (MST)

He looks good candidate for this profile 

He is having total 9 Years of experience. He started his career with IGT as a CCE. Later got promoted as a Team Leader and then promoted as a quality analyst. In IGT he worked for 5 Years. Then he joined Yatra.com Leadership Manager, He was handling a team of 30 people for domestic and international Airlines. He worked there for 3 Years then moved to FCM Travel Solutions as Onsite Deputy Manager. There he worked for 1.5 Year. When he left FCM He was working as an Operation Manager. 
Then he joined Brand Developers ltd. as an Operation Manager and worked there for few months only and now as the company was asking him to move to Philippines in same salary so he denied and left the job. 

He is an immediate joiner. 
His last salary was 55k 
In terms of expectations he is not expecting any thing but for the stability purpose we can offer him some hime on his last salary 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 26, 2021, at 5:43 PM, Deeksha Dadu <[email-masked]> wrote: 

First round 

From: Aakash Singh < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 22 July 2021 at 11:39 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Aakash Singh 

	

	
	
			Tech Support Test 
		
	Name 	Aakash Singh 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9555428884 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	West Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Volans informatics Pvt Ltd 	Operation manager 	30th June 	55000 
Previous Employer 1 	FCM travel solution 	Deputy Manager 	1st Nov'20 	55000 
Previous Employer 2 	Yatra online Pvt Ltd 	Acting Assistant manager 	29th April'2019 	420000 
	If Selected, how much time do you need to join? 	Immediate 
	Please briefly describe your work experience specifically in training? 	Have worked in designing training manuals n sop, training metrial 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	While manging the current team of 130 + FTE at Volans informatics it was scarry situation when I took hand over. Attrition rate was at 26% and absenteeism was at 18% . It was difficult to deliver bare basics of SLA agreed with client. We were more into penalty at billing front and we're at lowest level of customer setisfaction at delivery front. However with implementation of projects on absenteeism it was reduced to 7% in 45 days and Attrition was reduced to 12% in 2 month. This has helped to improve delivery and met billing count with no penalty. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Great customer service is all about leaving an impact on mind of customer with wow experience. This include how do we handle them on IVR then to how they are treat and promot response. This may include using impowerment and helping out. This should have high NPS when we ask customer to recommend. 
	What according to you makes you a good candidate for this position? 	I have ability to convert problem into opportunity. Difficulties into result. I beleive in bringing desired result and growth in business with what we have with us rather than cribbing for what is not in scope. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5